Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 17:41:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi  im sherland                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi  im sherland Bot:  Hi Hi  Im Sherland ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6353385346 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0537220510            09:19 PM, 29th Sep                   Sohaib                   Hi  Sherland ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:21 PM, 29th Sep                     hi  im sherland                    Yes.           09:22 PM, 29th Sep                     hi  im sherland                    I just want to know when my package will deliver?           09:23 PM, 29th Sep                     hi  im sherland                    Hello!           09:24 PM, 29th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:24 PM, 29th Sep                     hi  im sherland                    Ok.           09:25 PM, 29th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +966537220510           09:28 PM, 29th Sep                     hi  im sherland                    Yes. Correct.           09:28 PM, 29th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:30 PM, 29th Sep                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           09:30 PM, 29th Sep                     hi  im sherland                    Someone already contacte me last 4 days ago. According to him I need to pay online so that he can deliver my package. I told him my package is for cash on  delivery.           09:32 PM, 29th Sep                   Sohaib                   We will do our best to fix it ASAP.           09:37 PM, 29th Sep                     hi  im sherland                    Ok. Thank you...           09:37 PM, 29th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:40 PM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3164346